/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Kjøp på nettet";

/* No comment provided by engineer. */
"Change..." = "Endre...";

/* No comment provided by engineer. */
"Close" = "Lukk";

/* No comment provided by engineer. */
"Date Registered:" = "Dato registrert:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Skriv inn ditt navn og lisensnøkkel, forsikre deg om at de er samme som informasjonen du mottok, og trykk deretter registrer.";

/* No comment provided by engineer. */
"Later" = "Senere";

/* No comment provided by engineer. */
"License Key:" = "Lisensnøkkel:";

/* No comment provided by engineer. */
"Owner:" = "Eier:";

/* No comment provided by engineer. */
"Register" = "Registrer";

/* No comment provided by engineer. */
"Registration" = "Registrering";

/* No comment provided by engineer. */
"Valid For:" = "Gyldig for:";

